'use client';

import { useState } from 'react';

export default function Banner() {
  const [isHidden, setHidden] = useState(false);

  return (
    <div
      className={`bg-red-400 h-12 flex place-content-center items-center px-5 ${isHidden ? 'hidden' : ''}`}
      onClick={() => {
        setHidden(true);
      }}
      hidden={isHidden}
    >
      <p className='text-custom-grey-1'>Work in progress! Click to remove banner</p>
    </div>
  );
}
